<?xml version="1.0" encoding="UTF-8"?>
<record_update sys_domain="global" table="sys_ui_application">
    <sys_ui_application action="INSERT_OR_UPDATE">
        <active>true</active>
        <hint/>
        <name>Trivia Now</name>
        <order/>
        <roles>x_9104_trivia_now_question_user</roles>
        <sys_class_name>sys_ui_application</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2016-12-15 20:43:39</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>ab8699d04f7322005ec7c3818110c795</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Trivia Now</sys_name>
        <sys_overrides/>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_ui_application_ab8699d04f7322005ec7c3818110c795</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2016-12-15 20:43:39</sys_updated_on>
    </sys_ui_application>
</record_update>
